.page_kids *, .page_kids *::before, *::after {
    box-sizing: border-box;
}
html:lang(ja) body .page_kids_price {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-weight: 500;
}
.index_wrap--ver_3 .sec img {
    display: block;
    margin: 0 auto;
    height: auto;
}
.page_wrap.page_kids_price {
    background: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/pattern.webp');
    font-family: "M PLUS Rounded 1c", sans-serif;
}
.page_kids_price .sec .sec_inner {
    width: 100%;
    margin: 0 auto;
}
.page_wrap.page_kids_price {
    padding: 0;
}
.page_kids_price .sec_top {
    background-image: none;
}
.page_kids_price .sec .sec_inner .section-sub-title {
    color: #222222;
    text-align: center;
    font-size: 3rem;
    font-family: "M PLUS Rounded 1c";
    line-height: calc(55 / 30);
    font-weight: 700;
}
.page_kids_price .sec .btn_style.btn_trial {
    background: #7F7FFF;
    box-shadow: 8px 8px 0px #5c5cee;
    border-radius: 100px;
    max-width: 625px;
    width: 100%;
    height: auto;
    color: #ffffff;
    font-size: 2.2rem;
    font-weight: 500;
    font-family: "M PLUS Rounded 1c";
    line-height: calc(37 / 22);
    padding: 15px 0;
    text-shadow: none;
    border: none;
}
.page_kids_price .sec .btn_style.btn_trial:hover {
    transform: translateY(4px);
    box-shadow: none;
}
.page_kids_price .sec .btn_style.btn_trial .text_trial {
    color: #fff56a;
    font-size: 3rem;
    font-weight: bold;
    line-height: 1.7rem;
    position: relative;
}
.page_kids_price .sec .btn_trial .text_trial::before {
    position: absolute;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/stars.svg');
    width: 3.4rem;
    top: 50%;
    left: 5.4rem;
    transform: translateY(-50%);
}
.page_kids_price .sec .btn_trial .text_trial::after {
    position: absolute;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/arrow.svg');
    width: 3.4rem;
    height: 3.4rem;
    top: 50%;
    right: 5.4rem;
    transform: translateY(-50%);
}
.page_kids_price .sec .btn_style.btn_trial .text_trial span {
    font-size: 4.5rem;
    line-height: calc(55 / 45);
}
.js-fadeInUp {
    opacity: 0;
    -webkit-transition: 1s;
    transition: 1s;
}
.index_wrap--ver_3 .sec .btn_style.btn_trial::after {
    display: none;
}
.page_kids_price .sec_top {
    width: 100%;
    background-image: url(../images/index/kids/rainbow.webp);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
}
.page_kids_price .sec_top .sec_inner {
    position: relative;
}
.page_kids_price .sec .bnr_txt {
    width: 100%;
    font-size: 3.6rem;
    color: #333;
    text-align: center;
    padding: 3.5rem 1rem;
    min-height: 8.7rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    height: 8.7rem;
}
.page_kids_price .sec .bnr_txt.bnr_red {
    background: #ffa3a3;
}
.page_kids_price .sec_voice .sec_inner {
    padding: 15rem 0;
}
.page_kids_price .sec_top .kids-price_main_background {
    width: 192rem;
    height: 60rem;
    background-image: url(https://nativecamp-public-web-production.s3.ap-northeast-1.amazonaws.com/user/webroot/images/index/kids/price/main-price.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item {
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num {
    margin: 0 auto;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_image {
    max-width: 36rem;
}
.page_kids:not(.page_preschool, .page_elementary) .sec_voice .sec_inner {
    max-width: 100%;
    width: 100%;
    padding: 150px 100px;
    background: #67eec7;
}
.page_kids_price .sec_voice .sec_inner .voice_items {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 21.5rem auto 0;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item {
    width: 42rem;
    position: relative;
    background: #ffffff;
    border-radius: 2rem;
    padding: 14.5rem 4rem 3rem;
    display: flex;
    flex-direction: column;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item_arrow {
    margin-top: 10rem;
    width: 7rem;
    text-align: center;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item_arrow::after {
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/kids-sp-arrow-down.svg');
    display: block;
    rotate: -90deg;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item_arrow::after {
    rotate: unset;
}
.page_kids.page_kids.page_kids.page_kids_preschool.page_kids_price
    .sec_voice
    .sec_inner
    .voice_items
    .voice_item:not(:last-child) {
    margin: 0;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_image {
    max-width: 36rem;
    width: 100%;
    position: absolute;
    top: -15rem;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 1.6rem;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num.txt_red span {
    background: #ffa3a3;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num.txt_blue span {
    background: #96d2fe;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num.txt_yellow span {
    background: #fff56a;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    border-radius: 10rem;
    width: 5rem;
    height: 5rem;
}
.page_kids.page_kids_preschool.page_kids_price
    .sec_voice
    .sec_inner
    .voice_items
    .voice_item
    .voice_item_title_num {
    margin: 1.5rem auto;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num {
    font-size: 2.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin: 0 auto 3rem;
    color: #222;
}
.page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_text {
    color: #222222;
    font-size: 2rem;
    font-weight: 500;
    line-height: 3.8rem;
    font-family: "M PLUS Rounded 1c";
    width: 100%;
}
@media screen and (max-width: 1500px) {
    .page_kids_price .sec_voice .sec_inner .voice_items .voice_item {
        padding: 100px 2% 30px;
    }
    .page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_text {
        font-size: 1.6rem;
    }
    .page_kids_price .sec_voice .sec_inner .voice_items .voice_item .voice_item_text {
        font-size: 2rem;
    }
}
.page_kids_price .sec_voice .voice_giza {
    width: 100%;
    height: 21px;
    background: url(../images/index/kids/giza_green.webp);
}
.page_kids_price .sec_voice .voice_giza.voice_giza_reversal {
    transform: scale(-1);
}
.page_kids_preschool.page_kids_price .sec_faq.sec_7day .sec_inner {
    padding: 7rem 0 15rem;
}
.page_kids_price .sec_faq .sec_inner {
    max-width: 100rem;
    width: 100%;
    padding: 15rem 0;
    margin: 0 auto;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item {
    background: #fff56a;
    border-radius: 2rem;
    padding: .5rem;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item:not(:last-child) {
    margin-bottom: 50px;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item:last-child {
    margin-bottom: 15rem;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 3rem 4.5rem;
    cursor: pointer;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_question {
    width: 40px;
    margin: 0;
    height: 38px;
    background: url("../images/index/kids/icon_q.svg") no-repeat center;
    background-size: contain;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .faq_question_text {
    width: max-content;
    color: #222;
    text-align: left;
    font-size: 2.6rem;
    line-height: 3.6rem;
    font-weight: bold;
    margin-left: 3rem;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block {
    width: 4rem;
    height: 4rem;
    position: relative;
    background: #7f7fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
    margin-left: auto;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block.open{
	transform: rotate(45deg);
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block::before,
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 4px;
    background: #ffffff;
    border-radius: 20px;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block::after {
    width: 4px;
    height: 20px;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer {
    display: none;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer .faq_item_answer_inner {
    align-items: flex-start;
    justify-content: flex-start;
    background: #ffffff;
    border-radius: 0px 0px 18px 18px;
    box-sizing: border-box;
    display: flex;
    height: auto;
    padding: 30px 50px 30px 35px;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer .icon_answer {
    width: 40px;
    margin: 0;
    height: 38px;
    background: url("../images/index/kids/icon_a.svg") no-repeat center;
    background-size: contain;
}
.page_kids_price .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer .faq_answer_text {
    max-width: 835px;
    width: 100%;
    color: #222222;
    text-align: left;
    font-size: 2rem;
    line-height: calc(38 / 20);
    font-family: "M PLUS Rounded 1c";
    font-weight: 500;
}
.page_kids_price .sec_seven_day .sec_inner .section-sub-title_orange {
    color: #f08511;
    font-size: 4rem;
    font-weight: 700;
    text-align: center;
}
.page_kids_price .sec_seven_day .sec_inner .section-sub-title_orange::before {
    content: "";
    background: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/orange-line-left.svg') no-repeat center;
    width: 4rem;
    height: 4rem;
    position: absolute;
    left: -5rem;
    top: 50%;
    transform: translateY(-50%);
}
.page_kids_price .sec_seven_day .sec_inner .section-sub-title_orange::after {
    content: "";
    background: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/orange-line-right.svg') no-repeat center;
    width: 4rem;
    height: 4rem;
    position: absolute;
    right: -5rem;
    top: 50%;
    transform: translateY(-50%);
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes {
    margin: 5rem auto 15rem;
    display: flex;
    justify-content: center;
    gap: 5rem;
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes li a {
    display: flex;
    width: 40rem;
    border: 0.4rem solid #222222;
    font-weight: 700;
    border-radius: 2rem;
    justify-content: space-between;
    align-items: center;
    line-height: 3.5rem;
    min-height: 15rem;
    box-sizing: border-box;
    color: #222;
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes li h2 {
    font-size: 3rem;
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes li.box-yellow a {
    background: #fff56a;
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes li.box-blue a {
    background: #96d2fe;
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes li .section-boxes-info {
    width: 100%;
    text-align: center;
    padding: 1rem;
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes li span {
    font-size: 2rem;
}
.page_kids_price .sec_seven_day .sec_inner .section-boxes li img {
    border-radius: 0 1.5rem 1.5rem 0;
    margin: 0;
    height: 100%;
}
.page_kids_price .sec_plan .sec_inner .teacher_text {
    margin: 6rem auto;
    font-size: 2rem;
    font-weight: 500;
    line-height: 3.8rem;
    color: #222222;
    text-align: center;
}
.page_kids_price .sec_plan .sec_inner .plan_items {
    display: flex;
    justify-content: center;
    gap: 10rem;
    width: 100%;
    margin: 0 auto;
}
.page_kids_price .sec_plan .sec_inner .plan_items table {
    margin-bottom: 15rem;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td:first-child {
    color: #fff;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr th {
    background: #EEE;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td {
    background: #fff;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr th,
.page_kids_price .sec_plan .sec_inner .plan_items table tr td {
    text-align: center;
    font-size: 2.2rem;
    font-weight: 700;
    border: .2rem solid #222000;
    width: 30rem;
    padding: 1rem;
    line-height: 3rem;
    color: #222222;
    vertical-align: middle;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td small {
    font-weight: 500;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td q {
    display: block;
    margin-top: 1.5rem;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td q.text_red {
    color: #f0295d;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td span {
    background: #fff56a;
    color: #222222;
    display: inline-block;
    border-radius: 10rem;
    margin-bottom: 0.5rem;
    padding: 0.5rem 1.5rem;
    box-sizing: border-box;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td.tbl_green {
    background: #00b199;
    color: #fff;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td.tbl_red {
    background: #f16297;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td.tbl_orange {
    background: #efae00;
}
.page_kids_price .sec_plan .sec_inner .plan_items table tr td.tbl_blue {
    background: #537cce;
}
.page_kids_price .sec_plan .sec_inner {
    padding: 10rem 0 15rem;
}
/* SP */
.page_wrap.page_kids_price.sp {
    background: url(../mobile/images/index/kids/pattern.webp);
    background-repeat: repeat;
    overflow-x: hidden;
}
.page_kids_price.sp .sec .btn_style.btn_trial {
    font-size: 1.7rem;
    padding: 2.2rem 0 1.8rem;
    max-width: unset;
    min-width: unset;
    width: 33.5rem;
    line-height: unset;
    box-shadow: 5px 5px 0 0 #5C5CEE;
}
.page_kids_price.sp .sec .btn_style.btn_trial .text_trial {
    font-size: 1.7rem;
    text-shadow: 1px 1px 0 #555;
}
.page_kids_price.sp .sec .btn_style.btn_trial .text_trial span {
    font-size: 2.4rem;
    line-height: calc(55 / 24);
    line-height: unset;
}
.page_kids_price.sp .sec .btn_trial .text_trial::before {
    width: 2rem;
    left: 2.2rem;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/stars.svg');
    top: 55%;
}
.page_kids_price.sp .sec .btn_trial .text_trial::after {
    width: 2rem;
    height: 2rem;
    right: 2.2rem;
    content: url('https://nativecamp-public-web-production.s3-ap-northeast-1.amazonaws.com/user/webroot/mobile/images/index/kids/btn-arrow-white.svg');
    top: 55%;
}
.page_kids_price.sp .sec_top {
    background: none;
}
.page_kids_price.sp .sec .bnr_txt {
    font-size: 2.2rem;
    padding: 1rem 4.4rem;
    font-weight: 700;
}
.page_kids_price.sp .sec .sec_inner .section-sub-title {
    font-size: 2rem;
    line-height: calc(30 / 20);
    margin-bottom: 30px;
    font-weight: bold;
}
.page_kids_price.sp .sec_voice .voice_giza {
    height: 14px;
    background: url(../mobile/images/index/kids/giza_green.webp);
}
.page_kids_price.sp .sec_voice .sec_inner {
    padding: 90px 20px 140px;
    box-sizing: border-box;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items {
    flex-direction: column;
    margin-top: 0;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item {
    padding: 10.2rem 2rem 2rem;
    margin: 9rem auto 0;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item {
    max-width: unset;
    margin: 12.2rem auto 0;
    width: auto;
    padding: 11.5rem 2rem 2.5rem;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item .voice_item_image {
    max-width: 234px;
    top: -88px;
}
.page_kids_price.sp .sec_faq.sec_7day .sec_inner {
    padding: 4rem 2rem 9rem;
}
.page_kids_price.sp .sec_faq .sec_inner {
    padding: 90px 20px;
    box-sizing: border-box;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item {
    border-radius: 12px;
    padding: 3px;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item:not(:last-child) {
    margin-bottom: 30px;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question {
    padding: 12px 7px 17px;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_question {
    max-width: 2rem;
    height: 1.9rem;
    background: url("../mobile/images/index/kids/icon_q.svg") center no-repeat;
    background-size: contain;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .faq_question_text {
    max-width: unset;
    font-size: 1.7rem;
    line-height: 2.5rem;
    margin-inline: 1.2rem;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer .faq_item_answer_inner {
    padding: 20px 20px 20px 12px;
    border-radius: 0px 0px 12px 12px;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block {
    min-width: 20px;
    max-width: 20px;
    height: 20px;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block::before,
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block::after {
    width: 10px;
    height: 2px;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question .icon_block::after {
    width: 2px;
    height: 10px;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer .icon_answer {
    margin-right: 12px;
    max-width: 2rem;
    height: 2rem;
    background: url("../mobile/images/index/kids/icon_a.svg") center no-repeat;
    background-size: contain;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer .faq_answer_text {
    max-width: unset;
    font-size: 1.5rem;
    line-height: calc(28 / 15);
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item:last-child {
    margin-bottom: 90px;
}
.page_kids_price.sp .sec_plan .sec_inner .plan_items {
    padding: 0 2rem;
    gap: 4rem;
    width: auto;
    flex-direction: column;
}
.page_kids_price.sp .sec_plan .sec_inner .plan_items {
    overflow: auto;
    padding: 0;
}
.page_kids_price.sp .sec_plan .sec_inner .btn_wrap {
    margin-top: 9rem;
}
.page_kids_price.sp .sec_top .kids-price_main_background {
    width: 100%;
    height: 24.6rem;
    background-position: 40% center;
}
.page_kids_price.sp .sec .bnr_txt {
    height: 100%;
    min-height: 8.4rem;
    box-sizing: border-box;
    line-height: 3.2rem;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_answer .faq_item_answer_inner {
    padding: 1.5rem;
}
.page_kids_price.sp .sec_faq .sec_inner .faq_items .faq_item .faq_item_question {
    padding: 1.5rem;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item .voice_item_text {
    font-size: 1.6rem;
    line-height: 3rem;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item_arrow {
    margin: 3rem auto 0;
    width: fit-content;
}
.page_kids_price.sp .sec_voice .sec_inner {
    padding: 9rem 2rem;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num {
    font-size: 2.2rem;
    font-weight: 700;
    margin: 0 0 2rem;
}
.page_wrap.page_kids_price.sp {
    padding-bottom: 0;
}
.page_kids_price.sp .sec_faq .sec_inner .section-sub-title_orange::before,
.page_kids_price.sp .sec_faq .sec_inner .section-sub-title_orange::after {
    font-size: 5rem;
}
.page_kids_price.sp .sec_faq .sec_inner .section-sub-title_orange::before {
    display: inline-block;
    content: "\\";
    width: 5rem;
    color: #f08511;
    rotate: 170deg;
    position: relative;
    top: 0.3rem;
}
.page_kids_price.sp .sec_faq .sec_inner .section-sub-title_orange::after {
    display: inline-block;
    content: "/";
    width: 4rem;
    color: #f08511;
    rotate: 190deg;
    position: relative;
    top: 0.3rem;
}
.page_kids_price.sp .sec_faq .sec_inner .section-sub-title_orange {
    font-size: 2.2rem;
    line-height: 2.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.page_kids_price.sp .sec_faq .sec_inner .section-boxes {
    align-items: center;
    flex-direction: column;
    gap: 3rem;
    margin: 3rem auto 9rem;
}
.page_kids_price.sp .sec_faq .sec_inner .section-boxes li a {
    min-height: 0;
    height: auto;
    width: 28.5rem;
    border: 0.2rem solid #222222;
}
.page_kids_price.sp .sec_faq .sec_inner .section-boxes li h2 {
    font-size: 2.2rem;
}
.page_kids_price.sp .sec_faq .sec_inner .section-boxes.sp li h2 {
    line-height: 2.6rem;
}
.page_kids_price.sp .sec_faq .sec_inner .section-boxes li span {
    font-size: 1.6rem;
}
.page_kids_price.sp .sec_faq .sec_inner .section-boxes li img {
    width: 9.6rem;
    height: 9.6rem;
}
.page_kids_price.sp .sec_plan .sec_inner .teacher_text {
    font-size: 1.6rem;
    text-align: left;
    margin: 3rem 0;
    line-height: 3rem;
}
.page_kids_price.sp .sec_plan .sec_inner {
    padding: 5rem 2rem 9rem;
}
.page_kids_price.sp .sec_plan .sec_inner {
    font-size: 2.2rem;
    font-weight: 700;
}
.page_kids_price.sp .sec_plan .sec_inner .plan_items table {
    width: max-content;
    margin-bottom: 0;
}
.page_kids_price.sp .sec_plan .sec_inner .plan_items table tr th,
.page_kids_price.sp .sec_plan .sec_inner .plan_items table tr td {
    font-size: 1.6rem;
}
.page_kids_price.sp .sec_plan .sec_inner .plan_items table tr th, .page_kids_price.sp .sec_plan .sec_inner .plan_items table tr td {
    width: 16rem;
}.page_kids_price.sp .sec_plan .sec_inner .plan_items table tr td q {
    margin: 0;
}
.page_kids_price.sp .sec_plan .sec_inner .plan_items table tr td span {
    font-size: 1.4rem;
}
.page_kids_price.sp .sec_plan .sec_inner .plan_items table tr td {
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.page_kids_price .top_link::before {
	background: unset;
}
.page_kids_price button.top_link {
	border: unset;
	padding: unset;
}
.page_kids_price .page-kids-title {
    color: #FFF56A;
    text-align: center;
    font-size: 5.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 7rem;
    filter: drop-shadow(3px 0 0 #222) drop-shadow(-1px 0 0 #222) drop-shadow(0 3px 0 #222) drop-shadow(0 -1px 0 #222) drop-shadow(1px 2px 0 #222) drop-shadow(-1px -1px 0 #222) drop-shadow(1px -1px 0 #222) drop-shadow(-1px 1px 0 #222);
}
.page_kids_price .page-kids-title-sp {
    color: #FFF56A;
    text-align: center;
    font-size: 3rem;
    font-style: normal;
    font-weight: bold;
    line-height: 4.2rem;
    filter: drop-shadow(2px 0 0 #222) drop-shadow(-1px 0 0 #222) drop-shadow(0 1px 0 #222) drop-shadow(0 -1px 0 #222) drop-shadow(1px 2px 0 #222) drop-shadow(-1px -1px 0 #222) drop-shadow(1px -1px 0 #222) drop-shadow(-1px 1px 0 #222);
}
.page_kids_price .sec_seven_day {
    padding-top: 15rem;
}
.page_kids_price.sp .sec_seven_day {
    padding-top: 9rem;
}
.page_kids_price.sp .sec_seven_day .sec_inner .section-sub-title_orange {
    font-size: 2.2rem;
    position: relative;
    width: max-content;
    margin: 0 auto;
    line-height: 3rem;
}
.page_kids_price .kids-badge-yellow {
    display: block;
    width: max-content;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 2.4rem;
    color: #222;
    border-radius: 10rem;
    background: #FFF56A;
    margin: 0 auto .5rem;
    height: 2.4rem;
    padding-inline: 1rem;
}
.page_kids_price.sp .sec_voice .sec_inner .voice_items .voice_item .voice_item_title_num span {
    width: 3.8rem;
    height: 3.8rem;
}
.page_kids_price.sp .sec_seven_day .sec_inner .section-boxes {
    flex-direction: column;
    margin: 3rem auto 9rem;
    gap: 3rem;
    align-items: center;
}
.page_kids_price.sp .sec_seven_day .sec_inner .section-boxes li a {
    width: 28.5rem;
    min-height: 10rem;
    border-width: 0.2rem;
}
.page_kids_price.sp .sec_seven_day .sec_inner .section-boxes li h2 {
    font-size: 2.2rem;
    line-height: 2.6rem;
}
.page_kids_price.sp .sec_seven_day .sec_inner .section-boxes li span {
    font-size: 1.6rem;
}
.page_kids_price.sp .sec_seven_day .sec_inner .section-boxes li img {
    border-top-right-radius: 2rem;
    border-bottom-right-radius: 2rem;
}
.page_kids_price.sp .faq_items {
    margin-top: 3rem;
}